Bug 120497 - FC2test2 Install Won't Load AIC79xx module
Summary: FC2test2 Install Won't Load AIC79xx module
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-09 13:46 UTC by Matthew Keller
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 17:41:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Keller 2004-04-09 13:46:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031016

Description of problem:
FC2test2 on a dual-processor Xeon2.8GHz w/ 2GB RAM, AIC7902W, Seagate
Cheetah Ultra320 SCSI (can't remember the size). The AIC79xx is
detected, and the ncurses screen "loads" it, but eventually says "no
disks found". Alt-Ctrl-F2ing to the running shell, followed by an
'lsmod' yields that scsi and sr are loaded, but aic79xx isn't.
Attempting to manually load it yields no error but no change in the
not loading. I don't know if the user that shell runs as has the
security context necessary to load that module. I've got 8 of these
boxes, 2 have had FC1 installed with no problems. Feel free to bug me
for more information if needed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert FC2test2 CD
2. Install
3. Watch and learn
    

Additional info:

Comment 1 Matthew Keller 2004-04-19 17:41:23 UTC
I'm a dope. Disabled HostRAID support in the 7902 BIOS resolves the
issue and the module loads.


Note You need to log in before you can comment on or make changes to this bug.